//
//  main.m
//  Apex Mobile
//
//  Created by Ray on 14-2-24.
//  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "ApexMobileAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([ApexMobileAppDelegate class]));
    }
}
